<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="Main">
        <anchor constraint="0,1,2,0" type="tablelayout"/>
        <property name="opaque" type="bool">true</property>
        <property name="background">head.bg</property>
        <layout type="tablelayout" horiz="30,pref,10,pref,30" vert="0,76,4"/>
        <widget class="Panel" name="HotKeys">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">10</property>
            <property name="VGap" type="int">10</property>
            <property name="cellColumnCount" type="int">4</property>
            <property name="cellRowCount" type="int">4</property>
            <property name="celltemplate">hotKeyButton</property>
            <widget class="ClickButton" name="hotKeyButton">
                <property name="textVPosition">bottom</property>
                <property name="background">all2.btn.menu.bg</property>
                <property name="clickbackground">all.btn.menu.bg.click</property>
                <property name="foregraund">all2.fg.white</property>
                <property name="custom-font">menu.btn.text</property>
                <property name="contentPadding">5,5,5,5</property>
                <property name="prefsize" type="dimension">
                    <width>195</width>
                    <height>155</height>
                </property>
                <property name="size" type="dimension">
                    <width>195</width>
                    <height>155</height>
                </property>
            </widget>
        </widget>
        <widget class="Panel" name="Groups">
            <anchor constraint="0,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">10</property>
            <property name="VGap" type="int">10</property>
            <property name="cellColumnCount" type="int">1</property>
            <property name="cellRowCount" type="int">6</property>
            <property name="celltemplate">groupButton</property>
            <widget class="ClickButton" name="groupButton">
                <property name="opaque" type="bool">true</property>
                <property name="background">all3.btn.menu.bg</property>
                <property name="clickbackground">all2.btn.menu.bg.click</property>
                <property name="foregraund">all2.fg.white</property>
                <property name="custom-font">menu.btn.text</property>
                <property name="textHPositionNoImage">center</property>
                <property name="contentPaddingEmpty">0,40,0,30</property>
                <property name="textHPosition">right</property>
                <property name="contentHAlignment">left</property>
                <property name="contentVAlignment">center</property>
                <property name="contentPadding">0,10,0,30</property>
                <property name="iconTextGap">20</property>
                <property name="prefsize" type="dimension">
                    <width>298</width>
                    <height>115</height>
                </property>
                <property name="size" type="dimension">
                    <width>298</width>
                    <height>115</height>
                </property>
            </widget>
        </widget>
    </widget>
</UI>